samtools-phase(1)

NAME
samtools-phase - call and phase heterozygous SNPs

SYNOPSIS

samtools phase [-AF] [-k len] [-b prefix] [-q minLOD] [-Q minBaseQ] in.bam

DESCRIPTION

Call and phase heterozygous SNPs.

OPTIONS

-A  Drop reads with ambiguous phase.

-b STR
    Prefix of BAM output. When this option is in use, phase-0 reads will be saved in file STR.0.bam and phase-1 reads in STR.1.bam. Phase unknown reads will be randomly allocated to one of the two files. Chimeric reads with switch errors will be saved in STR.chimeric.bam. [null]

-F  Do not attempt to fix chimeric reads.

-k INT
    Maximum length for local phasing. [13]

-q INT
    Minimum Phred-scaled LOD to call a heterozygote. [40]

-Q, --min-BQ INT
    Minimum base quality to be used in het calling. [13]

--no-PG
    Do not add a @PG line to the header of the output file.

AUTHOR

Written by Heng Li from the Sanger Institute.

SEE ALSO
samtools(1)

Samtools website: <http://www.htslib.org/>